AHADIC:
    KT_0    : 1.703242470339336
    ALPHA_G : 0.01270957
    ALPHA_L : 3.0366288260248275
    BETA_L  : 0.7210296462945014
    GAMMA_L : 0.001567652
    ALPHA_D : 2.1936598908901717
    BETA_D  : 0.8547905893483698
    GAMMA_D : 0.002674623
    ALPHA_H : 3.239117098591091
    BETA_H  : 0.5421797915480469
    GAMMA_H : 0.4097449056502499
    STRANGE_FRACTION  : 0.48539090526947004
    BARYON_FRACTION   : 0.0944985461752637
    P_QS_by_P_QQ_norm : 0.7044708190014525
    P_SS_by_P_QQ_norm : 0.0834197370536516
    P_QQ1_by_P_QQ0    : 1.2073013376501078
